<h1 class='western'>
  <strong>
    <span style='color: #d96552;'>
      <span
        style='font-family: Helvetica, sans-serif;'
      >
        <span style='font-size: medium;'>
          {{nomReferent}}, tu es maintenant r&eacute;f&eacute;rent&middot;e de {{nomEtape}} sur le site du Tour Alternatiba 2024 !
        </span>
      </span>
    </span>
  </strong>
</h1>
<p>
  <span style='font-family: Helvetica, sans-serif;'>
    <span
      style='font-size: large;'
    >
      <span style='color: #222222;'>
        Tu as désormais acc&egrave;s &agrave; la page de {{nomEtape}} en &eacute;dition
        via l&rsquo;&eacute;diteur dans l'<a href='{{clientUrl}}/admin/stages'>espace Etape</a> ou directement sur ce
        <a href='{{clientUrl}}/admin/stages/{{idStage}}'>lien</a>.
      </span>
    </span>
  </span>
</p>
<p>
  <span style='font-family: Helvetica, sans-serif;'>
    <span
      style='font-size: large;'
    >
      <span style='color: #222222;'>
        Tu peux donc renseigner plus d&rsquo;information sur ton &eacute;tape : description, mail de contact...
      </span>
    </span>
  </span>
</p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu rencontres un souci ? Retrouve le <a href="https://tuto.alternatiba.eu/tour-alternatiba-2024/">tuto en ligne</a> !
  </span>
</p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu peux aussi nous envoyer un message sur <a href="/contact">ce formulaire</a> ou &eacute;crire un petit message <a href="https://chat.alternatiba.eu/coordination-du-mouvement/channels/tour-alt-ref-etapes">sur Mattermost</a>.
  </span>
</p>
<p>
  <span style='font-family: Helvetica, sans-serif;'>
    <span
      style='font-size: large;'
    >
      <span style='color: #222222;'>
        Bonne journ&eacute;e
      </span>
    </span>
  </span>
</p>
<p>
  <span style='font-family: Helvetica, sans-serif;'>
    <span
      style='font-size: large;'
    >
      <span style='color: #222222;'>
        L'&eacute;quipe du Tour Alternatiba 2024
      </span>
    </span>
  </span>
</p>
